@charset "UTF-8";
body {
	margin: 0px;
	padding: 0px;
}
#Top {
	background-image: url(Images/FELDER-TopBackGridPattern.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #E9E9E9;
	height: 126px;
}
#TopLink-holder {
	background-image: url(Images/TopTransparentcy-White.png);
	background-repeat: repeat;
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e3e3e3;
}
#TopLinks-box {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	font-family: 'Open Sans', "sans-serif;";
	font-size: 11px;
	text-transform: uppercase;
	color: #7c7c7c;
}
#TopLinks li a {
	color: #7c7c7c;
	text-decoration: none;
}
#TopLinks li a:hover {
	text-decoration: underline;
}
#TopLinks {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#Top li {
	float: left;
	margin-right: 15px;
}
#Logo-Holder {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#Felder-Logo {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 7px;
}
#Microsite-MainLinks {
	margin-top: 27px;
	margin-right: 10px;
	float: right;
}
#Microsite-LinkBox {
	float: left;
	margin-right: 1px;
	margin-left: 1px;
}
#MainLinkBar-Services-Holder {
	background-image: url(Images/FELDER-Services-LinkBar.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 75px;
}
#MainLinkBar-Services-Links {
	font-family: 'Source Sans Pro', "sans-serif;";
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 26px;
	list-style-type: none;
	padding-left: 10px;
	font-weight: 300;
}
#MainLinkBar-Services-Links li {
	margin-right: 25px;
	padding-bottom: 10px;
	float: left;
}
#MainLinkBar-Services-Links li a {
	color: #FFF;
	text-decoration: none;
}
#MainLinkBar-Services-Links li a:hover {
	color: #FFF;
	text-decoration: underline;
}
#Felder-Home-Slider {
	height: 450px;
	width: 100%;
	background-color: white;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #04acd6;
}

#myCarousel .carousel-inner .item{
	height:450px;
	width: 100%;
	background-position: center center;
	background-size: cover;
}
/*
#myCarousel .carousel-inner .carousel-caption{
	position: relative;
	padding-top: 15px;
	width: 425px;
	top: 200px;
	left: 17%;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}*/
#Main-ContentHolder {
	padding-top: 10px;
	background-image: url(Images/FELDER-GridPattern.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 30px;
}
#Home-Main-ContentHolder {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	border-bottom-style: slid;
}
#Slider-BreakBar {
	background-image: url(Images/FELDER-SliderBreakBar.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #04acd6;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #04acd6;
}
#HomePage-Headline {
	font-family: 'Source Sans Pro', "sans-serif;";
	font-size: 24px;
	line-height: 1.5;
	color: #1E618F;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1e618f;
}
#HomePage-BlurbHolder-Wrapper {
	max-width: 719px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1E618F;
}
#HomePage-BlurbHolder {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1e618f;
	padding-top: 10px;
}
.HomePage-Blurbs{
	float: left;
	width: 30%;
	margin-left: 20px;
	font-family: 'Open Sans', "sans-serif;";
	font-size: 12px;
	line-height: 1.5;
	color: #666;
}
#myCarousel .carousel-inner .carousel-caption p{
	color: white;
	font-family: 'Open Sans', "sans-serif;";
	font-size: 15px;
	line-height: 1.6;
}
#myCarousel .carousel-inner .carousel-caption{
	background: white;
	background-color: rgba(255,255,255,.7);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
#HomePage-RightBlurb {
	max-width: 239px;
	padding-top: 10px;
	float: right;
	max-width: 230px;
	height: 100%;
	padding-bottom: 10px;
	position: static;
}
#FooterBarSpace {
	background-color: #E5E5E5;
	color: #CCC;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.Contact-SidebarArrow {
	padding-top: 10px;
}
.HomePage-LeftHighlight:first-child {
	margin-top: 10px;
	padding-top: 10px;
}
.HomePage-LeftHighlight {
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.HomePage-LeftHighlight-Photo {
	margin-right: 10px;
	margin-left: 5px;
	float: left;
}
.HomePage-LeftHighlight-Copy {
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	font-family: 'Open Sans', "sans-serif;";
	font-size: 12px;
	line-height: 1.6;
	color: #666;
	max-width: 500px;
}
.HomePage-Highlight-Header, .HomePage-Highlight-Header a {
	color: #123568;
	font-family: 'Source Sans Pro', "sans-serif;";
	font-size: 30px;
	text-decoration: none;
}
.HomePage-Highlight-Header a:hover{
	text-decoration: underline;
}
.More {
	font-size: 10px;
	font-style: italic;
	color: #04ACD6;
}
.More a {
	font-size: 10px;
	font-style: italic;
	color: #04ACD6;
	text-decoration: none;
}
.More a:hover {
	font-size: 10px;
	font-style: italic;
	color: #04ACD6;
	text-decoration: underline;
}
#Home-Right-ContactFelder {
	font-family: 'Open Sans', "sans-serif;";
	font-size: 12px;
	line-height: 1.5;
	color: #666;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
}
#Home-Testimonials {
	padding-top: 10px;
	font-family: 'Open Sans', "sans-serif;";
	font-size: 14px;
	font-style: italic;
	line-height: 1.6;
	color: #00ADD2;
	background-image: url(Images/Quote-Start.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.Home-Testimonials-Name {
	font-size: 10px;
	font-style: normal;
	padding-left: 5px;
	line-height: 1.4;
	color: #999;
	background-image: url(Images/Quote-Finish.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-bottom: 10px;
}
.Home-Right-ContactFelder-Header {
	font-size: 24px;
	line-height: 1.2;
	font-family: 'Source Sans Pro', "sans-serif;";
	color: #1e618f;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.HomePage-BlurbHeader, .HomePage-BlurbHeader a {
	font-size: 18px;
	font-weight: 700;
	color: #04acd6;
	line-height: 1.3;
	text-decoration: none;
}
.HomePage-BlurbHeader a:hover{
	text-decoration: underline;
}
p {
	margin: 0px;
	padding: 0px;
}
.div_text_shadow 
{
	text-shadow: rgb(0, 0, 0) 1px 1px 0px;
	text-decoration: none;
}
#Content-Holder {
	width: 960px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#Services-Sidebar {
	float: left;
	width: 240px;
}
#Services-ContentSpace,
.posts{
	float: right;
	max-width: 709px;
	margin-top: 10px;
}
#Services-ContentSpace, .newspost {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #1E618F;
}
.newspost{
	padding-bottom: 30px;
}
.Services-ContentHeadline, 
.newspost h2 a, 
.date, 
.post-nav,
#myCarousel .carousel-inner .carousel-caption h2 {
	font-family: 'Source Sans Pro', "sans-serif;";
	font-size: 48px;
	font-weight: 900;
	margin-bottom: 25px;
	padding-left: 20px;
	color: #1E618F;
	text-decoration: none;
}

#myCarousel .carousel-inner .carousel-caption h2{
	font-size: 42px;
	font-weight: 900;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-left: 0px;
	color: #122f4f;
	text-transform: uppercase;
}
.newspost .Services-ContentHeadline{
	margin-bottom: 10px;
}
.newspost h2 a{
	padding-left: 0px;
	font-size: 36px;
}
.newspost h2{
	margin: 0;
}
.date{
	font-size: 18px;
	margin-bottom: 10px;
	text-align: right;
}
.post-nav{
	font-size: 18px;
	text-align: center;
}
.PhotoBox {
	margin-bottom: 25px;
	padding-left: 20px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1E618F;
}
.Services-BodyCopy {
	padding-left: 20px;
	font-family: 'Open Sans', "sans-serif;";
	font-size: 14px;
	line-height: 1.6;
	color: #666;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1E618F;
}
.Services-BodyCopy p {
	font-family: 'Open Sans', "sans-serif;";
	font-size: 14px;
	line-height: 1.6;
	color: #666;
	padding-bottom: 15px;
}
.Services-BodyCopy a {
	/*padding-left: 20px;*/
	font-family: 'Open Sans', "sans-serif;";
	font-size: 14px;
	line-height: 1.6;
	color: #00ADD2;
	text-decoration: none;
}
.Services-BodyCopy a:hover {
	font-family: 'Open Sans', "sans-serif;";
	font-size: 14px;
	line-height: 1.6;
	color: #00ADD2;
	text-decoration: underline;
}
.Sidebar-Header {
	font-family: 'Source Sans Pro', "sans-serif;";
	font-size: 18px;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #00ADD2;
	margin-bottom: 10px;
}

.Sidebar-Services-bar {
	padding-top: 40px;
}
.Sidebar-SubHeader {
	font-family: 'Source Sans Pro', "sans-serif;";
	font-size: 18px;
	text-transform: uppercase;
	color: #00ADD2;
	margin-bottom: 10px;
}
.Sidebar-Services-Sublinks {
	font-family: 'Open Sans', "sans-serif;";
	font-size: 12px;
	line-height: 1.6;
	font-weight: 400;
	color: #999;
	margin-bottom: 10px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	list-style-position: inside;
	list-style-type: disc;
	padding-left: 15px;
	padding-top: 10px;
}
.Sidebar-SmallBold {
	font-size: 10px;
	font-weight: 700;
	margin-right: 3px;
	text-transform: uppercase;
}
.Sidebar-Services-Quotes {
}
.Sidebar-Contact {
	font-family: 'Open Sans', "sans-serif;";
	font-size: 12px;
	line-height: 1.6;
	color: #999;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.Sidebar-Services-Sublinks a {
	font-size: 12px;
	color: #999;
	text-decoration: none;
}
.Sidebar-Services-Sublinks a:hover {
	font-size: 12px;
	color: #00ADD2;
	text-decoration: underline;
}
.Sidebar-Services-Sublinks li {
	font-size: 9px;
}
.Sidebar-Services-Quotes {
	padding-top: 10px;
	font-family: 'Open Sans', "sans-serif;";
	font-size: 14px;
	font-style: italic;
	line-height: 1.6;
	color: #00ADD2;
	background-image: url(Images/Quote-Start.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#Sidebar-EmailSignup {
	font-family: 'Open Sans', "sans-serif;";
	font-size: 9px;
	color: #999;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.Sidebar-Quotes-NameCopy {
	font-size: 10px;
	font-style: normal;
	padding-left: 5px;
	line-height: 1.4;
	color: #999;
	background-image: url(Images/Quote-Finish.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-bottom: 10px;
}

/** MENUS **/
ul.sf-menu li{
	padding-left: 10px;
	padding-right: 10px;
}
ul.sf-menu li.hovered{
	background-color: rgb(255,255,255);
	border-radius: 5px 5px 0px 0px;
}
ul.sf-menu li.hovered a{
	text-shadow: rgb(255, 255, 255) -1px -1px 0px !important;
	color: #1E618F !important;
}
ul.sf-menu{
	position: relative;
}
ul.sf-menu ul{
	display: none;
	list-style: none;
	padding: 10px;
	border-radius:0px 5px 5px 5px;
	background: white;
	background-color: rgb(255,255,255);
	box-shadow: 0px 0px 1px rbga(0,0,0,.5);
}
ul.sf-menu ul li{
	float: none !important;
	padding-bottom: 5px;
	width: 200px;
}
ul.sf-menu ul li a{
	text-shadow: rgb(255, 255, 255) -1px -1px 0px !important;
	color: #1E618F !important;
}

.emailsignup{
	margin-left: 20px;
}

ul.Sidebar-Services-Sublinks{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.Sidebar-Services-Sublinks li{
	margin-bottom: 10px;
}

.service-areas ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.social-icon{
	margin-top: -3px;
}

img.staff{
	width: 120px;
	height: auto;
}

.carousel-inner > .item {
    -webkit-transition: 1.5s ease-in-out left;
    -moz-transition: 1.5s ease-in-out left;
    -o-transition: 1.5s ease-in-out left;
    transition: 1.5s ease-in-out left;
}
.wpcf7-text{
	width: 90%;
}
.wpcf7-textarea{
	width: 95%;
}
ul.children{
	margin-top: 10px;
}